Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 16:09:11 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Glossy Sun                    I received order number is 9634434433.  But item is missing : Set of 3 - Assorted Trunks with Elasticised Waistband  Please counter check and deliver or cancel the item           07:51 PM, 18th Feb                     Glossy Sun                    I received order number is 9634434433.  But item is missing : Set of 3 - Assorted Trunks with Elasticised Waistband  Please counter check and deliver or cancel the item           07:51 PM, 18th Feb                     Glossy Sun                    I received order number is 9634434433.  But item is missing : Set of 3 - Assorted Trunks with Elasticised Waistband ... also i have received an email of delivery and the item was not included  Please counter check and deliver or cancel the item           07:53 PM, 18th Feb                     Glossy Sun                    I received order nu
 mber is 9634434433.  But item is missing : Set of 3 - Assorted Trunks with Elasticised Waistband ... also i have received an email of delivery and the item was not included  Please counter check and deliver or cancel the item           07:56 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:56 PM, 18th Feb                     Glossy Sun                    I received order number is 9634434433.  But item is missing : Set of 3 - Assorted Trunks with Elasticised Waistband ... also i have received an email of delivery and the item was not included  Please counter check and deliver or cancel the item           07:58 PM, 18th Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           08:01 PM, 18th Feb                   krishan                   Please stay on hold while I retrieve the information.           08:01 PM, 18th Feb                   krisha
 n                   we are going to escalate your concern to our team and once we will get any information we will update you on same time.           08:03 PM, 18th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:08 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122781